Subject: MN: Year 2 Week 45 - Voting Results for Week 44

From: dunx@l... (Duncan Ellis (Dunx))
Date: Tue, 16 Mar 1999 23:34:17 GMT

-----------------------------------------------------------------------
No. Proposal Name F P A Q Result
-----------------------------------------------------------------------
634 -- void -- [a]
635 Prime Time 3 1 1 3 Passes
636 Flag Capturing and Dropping 2 1 2 3 Fails
637 Finsbury Option Lines 3 1 1 3 Passes
638 Line Code Rewrite 1 1 3 3 Fails
639 No Zone Bonus for Passing 1 1 3 3 Fails
640 Spherical Projection 3 2 - 3 Passes
641 Dolly's Feeling Better... - 1 4 3 Fails [b]
642 MC On The Buses 4 1 - 3 Passes
643 Playing With Dollis 3 - 2 3 Passes
644 Recall Collect 3 1 2 3 Passes
645 Rewrite My Fire 2 1 2 3 Fails
-----------------------------------------------------------------------

-----------------------------------------------------------------------------
dave Dunx Grimace Jon J'than Kevan miKi Paul Riff
-----------------------------------------------------------------------------

635 (PaulWay) - FOR FOR - FOR AGA - PAS - 
636 (Jonathan) - FOR AGA - PAS AGA - FOR - 
637 (Jonathan) - AGA FOR - PAS FOR - FOR - 
638 (Jonathan - AGA AGA - PAS AGA - FOR - 
639 (Jonathan) - AGA AGA - PAS AGA - FOR - 
640 (Dunx) - PAS FOR - FOR PAS - FOR - 
641 (PaulWay) - AGA AGA - AGA AGA - PAS - 
642 (Kevan) - FOR FOR - FOR PAS - FOR - 
643 (Kevan) - AGA FOR - FOR FOR - AGA - 
644 (Kevan) - FOR FOR - AGA FOR - AGA - 
645 (Dunx) - PAS AGA - FOR AGA - FOR - 

-----------------------------------------------------------------------------
dave Dunx Grimace Jon J'than Kevan miKi Paul Riff
- KUDOS ---------------------------------------------------------------------

Initial: 11 28 4 0 18 72 16 12 7
Halved: 14 2 9 36 6 3
---------------------------------------------------------------------------
FOR Votes: +5 +0 +7 +10 +3 +0
AGA Votes: I -2 -0 I -9 -4 I -5 -0
Decisiveness: n +3 +3 n +3 +0 n +3 +0
Voting/Own: a -0 -0 a -0 -6 a -0 -0
c c c
EP FOR Votes: t +0 +0 t +0 +2 t +0 +0
EP AGA Votes: i -0 -0 i -0 +0 i -0 -0
Finger/Pulse: v +0 +0 v +0 +0 v +0 +0
e e e
Repeal: +0 +0 +0 +0 +0 +0
Rewrite: +0 +0 +0 +0 +0 +0

Award Ceremony: +3 +0 +0 +4 +3 +0 [c]
Kudos Gifts +0 +0 +0 +0 +0 +0
---------------------------------------------------------------------------
This Week: +9 +3 +0 - +6 +4 +0

Final Kudos: 11 23 5 0 0 39 16 10 1

-----------------------------------------------------------------------------
dave Dunx Grimace Jon J'than Kevan miKi Paul Riff
-----------------------------------------------------------------------------

[a] counting failure again, I'm afraid. I'll be automating all this nonsense
soon.

I also diddled PaulWay out of a Proposal last Week - I've given em four
in Week 45 as recompense. Complaints to the usual address.

[b] sorry Paul - I didn't see your correction until I was doing these Voting
Results. I'm afraid it would have been a bit late, anyway.

[c] Ruttsborough Award - none
IMCS Clarity Award - PaulWay (Prime Time)
CAMREC Cleanup Award - none
Mrs Trellis Award - Kevan (MC on the Buses)
Clever Bear Award - none
For E's A Jolly Good Fellow - Dunx (automatic)

Dunx
--
Ceci n'est pas un .sig

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com